<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	import {getHelpUrl} from '../../api/api.js'
	export default {
		onLoad() {
			uni.$u.mpShare.title = '页面分享';
			getHelpUrl().then((res) => {
				this.url = res.data.result.helpUrl
			})
		},
		data(){
			return{
				url:''
			}
		},
		methods:{
			
		}
	}
</script>

<style>
</style>
